# Visualization Library

A lightweight C++ OpenGL middleware for 2D/3D graphics

[Home] [Tutorials] [All Classes] [Grouped Classes]

Classes | Namespaces | Enumerations

# D:/VL/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vlMolecule/Bond.hpp File Reference

`#include <vlCore/Object.hpp>`

Go to the source code of this file.

## Classes

class | vl::Bond
| The Bond class represents a bond to be used with the Molecule class. More...

## Namespaces

namespace | vl

| Visualization Library namespace.

## Enumerations

enum | vl::EBondType { vl::BT_None, vl::BT_Single, vl::BT_Double, vl::BT_Triple, vl::BT_Aromatic, vl::BT_Amide, vl::BT_Dummy, vl::BT_Unknown }
| Bond types. More...

Visualization Library v2011.09.1162 Reference Documentation
Copyright 2005-2011 Michele Bosi. All rights reserved.
Updated on Thu Jan 26 2012 00:43:53.
Permission is granted to use this page to write and publish articles regarding Visualization Library.